Subject: Re: bug#78099: [PATCH] Make 'project-remember-project' interactive

From: Elijah Gabe Pérez <[email-masked]>
Date: Thu, 15 May 2025 20:56:27 -0600

Dmitry Gutov <[email-masked]> writes:

> On 15/05/2025 03:30, Elijah Gabe Pérez wrote:
>> LGTM, Maybe it is better to also add a message to indicate that the
>> project is already remembered, this would avoid having to re-remember
>> the project.
>
> It's not a no-op, though: if you invoke the function on such a
> project, it would move to the top of the list. Should be reject that?

Well, I don't know if the order of the list matters. If it does,
then your previous patch is fine.

-- 
                                          - E.G via GNU Emacs and Org.